diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteCacheModel.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteCacheModel.java
index e2319d4074f..1ddbcd76415 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteCacheModel.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class WebExSiteCacheModel implements CacheModel<WebExSite>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class WebExSiteCacheModel implements CacheModel<WebExSite>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, webExSiteId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(29);
 
@@ -101,7 +101,7 @@ public class WebExSiteCacheModel implements CacheModel<WebExSite>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public WebExSite toEntityModel() {
 		WebExSiteImpl webExSiteImpl = new WebExSiteImpl();
 
@@ -180,7 +180,7 @@ public class WebExSiteCacheModel implements CacheModel<WebExSite>,
 		return webExSiteImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		uuid = objectInput.readUTF();
 
@@ -203,7 +203,7 @@ public class WebExSiteCacheModel implements CacheModel<WebExSite>,
 		siteKey = objectInput.readLong();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		if (uuid == null) {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteImpl.java
index 9091307c7f8..ba6b0580dbc 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteModelImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteModelImpl.java
index d15f11fe520..547f01799ef 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteModelImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/model/impl/WebExSiteModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model.impl;
@@ -186,37 +186,37 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 	public WebExSiteModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setWebExSiteId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return WebExSite.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return WebExSite.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -241,7 +241,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -329,7 +329,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 	}
 
 	@JSON
-	@Override
+
 	public String getUuid() {
 		if (_uuid == null) {
 			return StringPool.BLANK;
@@ -339,7 +339,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		if (_originalUuid == null) {
 			_originalUuid = _uuid;
@@ -353,23 +353,23 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 	}
 
 	@JSON
-	@Override
+
 	public long getWebExSiteId() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setWebExSiteId(long webExSiteId) {
 		_webExSiteId = webExSiteId;
 	}
 
 	@JSON
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_columnBitmask |= GROUPID_COLUMN_BITMASK;
 
@@ -387,12 +387,12 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 	}
 
 	@JSON
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_columnBitmask |= COMPANYID_COLUMN_BITMASK;
 
@@ -410,17 +410,17 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 	}
 
 	@JSON
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -432,12 +432,12 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
 	@JSON
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -447,24 +447,24 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
 	@JSON
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
 	@JSON
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -473,7 +473,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -481,7 +481,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 	}
 
 	@JSON
-	@Override
+
 	public String getName() {
 		if (_name == null) {
 			return StringPool.BLANK;
@@ -491,13 +491,13 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setName(String name) {
 		_name = name;
 	}
 
 	@JSON
-	@Override
+
 	public String getApiURL() {
 		if (_apiURL == null) {
 			return StringPool.BLANK;
@@ -507,13 +507,13 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setApiURL(String apiURL) {
 		_apiURL = apiURL;
 	}
 
 	@JSON
-	@Override
+
 	public String getLogin() {
 		if (_login == null) {
 			return StringPool.BLANK;
@@ -523,13 +523,13 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setLogin(String login) {
 		_login = login;
 	}
 
 	@JSON
-	@Override
+
 	public String getPassword() {
 		if (_password == null) {
 			return StringPool.BLANK;
@@ -539,13 +539,13 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setPassword(String password) {
 		_password = password;
 	}
 
 	@JSON
-	@Override
+
 	public String getPartnerKey() {
 		if (_partnerKey == null) {
 			return StringPool.BLANK;
@@ -555,18 +555,18 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public void setPartnerKey(String partnerKey) {
 		_partnerKey = partnerKey;
 	}
 
 	@JSON
-	@Override
+
 	public long getSiteKey() {
 		return _siteKey;
 	}
 
-	@Override
+
 	public void setSiteKey(long siteKey) {
 		_columnBitmask |= SITEKEY_COLUMN_BITMASK;
 
@@ -583,7 +583,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return _originalSiteKey;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				WebExSite.class.getName()));
@@ -593,20 +593,20 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			WebExSite.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public WebExSite toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (WebExSite)ProxyUtil.newProxyInstance(_classLoader,
@@ -616,7 +616,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		WebExSiteImpl webExSiteImpl = new WebExSiteImpl();
 
@@ -640,7 +640,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return webExSiteImpl;
 	}
 
-	@Override
+
 	public int compareTo(WebExSite webExSite) {
 		long primaryKey = webExSite.getPrimaryKey();
 
@@ -655,7 +655,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -677,22 +677,22 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		WebExSiteModelImpl webExSiteModelImpl = this;
 
@@ -715,7 +715,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		webExSiteModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<WebExSite> toCacheModel() {
 		WebExSiteCacheModel webExSiteCacheModel = new WebExSiteCacheModel();
 
@@ -806,7 +806,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return webExSiteCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(29);
 
@@ -843,7 +843,7 @@ public class WebExSiteModelImpl extends BaseModelImpl<WebExSite>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(46);
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/BaseMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/BaseMeetingRequestTranslator.java
index 3e547a453c3..b68937b5fcb 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/BaseMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/BaseMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/CreateMeetingMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/CreateMeetingMeetingRequestTranslator.java
index fd0e17ffaab..15ef755dc5e 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/CreateMeetingMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/CreateMeetingMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
@@ -27,7 +27,7 @@ import com.webex.schemas.x2002.x06.service.meeting.CreateMeeting;
 public class CreateMeetingMeetingRequestTranslator
 	extends BaseMeetingRequestTranslator implements MeetingRequestTranslator {
 
-	@Override
+
 	protected BodyContentType getBodyContentType(
 		MeetingRequest meetingRequest, MeetingContext meetingContext) {
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/DeleteMeetingMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/DeleteMeetingMeetingRequestTranslator.java
index d95d2c5eff1..733f1d95c03 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/DeleteMeetingMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/DeleteMeetingMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
@@ -27,7 +27,7 @@ import com.webex.schemas.x2002.x06.service.meeting.DelMeeting;
 public class DeleteMeetingMeetingRequestTranslator
 	extends BaseMeetingRequestTranslator {
 
-	@Override
+
 	protected BodyContentType getBodyContentType(
 		MeetingRequest meetingRequest, MeetingContext meetingContext) {
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetHostURLMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetHostURLMeetingRequestTranslator.java
index 1fe033711e9..94664f6a486 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetHostURLMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetHostURLMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
@@ -26,7 +26,7 @@ import com.webex.schemas.x2002.x06.service.meeting.GethosturlMeeting;
 public class GetHostURLMeetingRequestTranslator
 	extends BaseMeetingRequestTranslator {
 
-	@Override
+
 	protected BodyContentType getBodyContentType(
 		MeetingRequest meetingRequest, MeetingContext meetingContext) {
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetJoinURLMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetJoinURLMeetingRequestTranslator.java
index ac229603cd5..94b5aa461ef 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetJoinURLMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetJoinURLMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
@@ -27,7 +27,7 @@ import com.webex.schemas.x2002.x06.service.meeting.GetjoinurlMeeting;
 public class GetJoinURLMeetingRequestTranslator
 	extends BaseMeetingRequestTranslator {
 
-	@Override
+
 	protected BodyContentType getBodyContentType(
 		MeetingRequest meetingRequest, MeetingContext meetingContext) {
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingMeetingRequestTranslator.java
index cb2ae496055..5166e13f416 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
@@ -26,7 +26,7 @@ import com.webex.schemas.x2002.x06.service.meeting.GetMeeting;
 public class GetMeetingMeetingRequestTranslator
 	extends BaseMeetingRequestTranslator {
 
-	@Override
+
 	protected BodyContentType getBodyContentType(
 		MeetingRequest meetingRequest, MeetingContext meetingContext) {
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingSummariesMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingSummariesMeetingRequestTranslator.java
index a188b8f1219..952fd7fb295 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingSummariesMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/GetMeetingSummariesMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
@@ -67,7 +67,7 @@ public class GetMeetingSummariesMeetingRequestTranslator
 		lstControlType.setStartFrom(BigInteger.valueOf(start));
 	}
 
-	@Override
+
 	protected BodyContentType getBodyContentType(
 		MeetingRequest meetingRequest, MeetingContext meetingContext) {
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslator.java
index a7f2bf43c48..53948e95675 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslatorRegistry.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslatorRegistry.java
index 23b30807a07..97211c1ef51 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslatorRegistry.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/MeetingRequestTranslatorRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
